=== debian/control ===
Source: jolicloud-webapp-wonderpage
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-wonderpage
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wonderpage.com/
Description: Jolicloud web application for Wonderpage
 The Wonderpage web site running in a simple Jolicloud window.
